@keyframes rwdcur25946 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA6ElEQVRYhe2WTQ6CMBBGvxrRlRuniSdxzxk8AD0bbDyGx/AS1JUrWehCJqlASUmmVZO+FRTIPOYbfoBf4oD9FUCZsqZyd1qqn7ytrVHj0+VZDRcKW41kkgq4EkgQx6QA01J9id0Jr0BhqyRxzHaARXrKrwgwseIIEogZR3AHWERaYpGAKwGhmVgk0FGDjhoA75mQEFgvKQ7Iv6JnO8BFY+L9GLlw7h010NZsATykBLwd0NYobQ1NHDpJFfcKODnfgM8oWqrP0QT6u1aDtePEdRspgaCJHvyo7ADcpQRCCX5cM5lMJvN3vAB1Yku5b/ydYQAAAABJRU5ErkJggg==) 3 0, auto;}
}
div.testarea{
animation:rwdcur25946 0.16666666666667s linear infinite forwards;
}
